
#controls {
    padding: 10px 3px;
}

#wrapper {
    font-family: Arial;
    width: 800px;
    margin: 0 auto;
    font-size: 13px;
}

#wrapper .lkr {
    height: 20px;
    clear: both;
    position: relative;
    border-bottom: 1px solid #fff;
}

#heatmap .lkr .img {
    width: 571px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
}

#heatmap .lkr .img.total {
    background: #fff url(../img/total.png) 0 0 no-repeat;
}

#heatmap .lkr .img.avgdiff {
    background: #fff url(../img/avgdiff.png) 0 0 no-repeat;
}

#heatmap .lkr .img.bars {
    background: #fff url(../img/bars.png) 0 0 no-repeat;
}

#wrapper label {
    display: block;
    font-size: 10px;
    line-height: 20px;
    top: 0;
    position: absolute;
}

#wrapper .lkr label.land {
    left: 585px;
    font-weight: bold;
}

#wrapper .lkr label.kreis {
    left: 610px;
}

#wrapper .lkr img {
}

#header {
    position: relative;
    height: 50px;
    width: 800px;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.97);
    z-index:10000;
}


#header label {
    position: absolute;
}

#header label.kreis {
    font-size: 18px;
    font-weight: bold;
    top:8px;
    left: 3px;
    width: 400px;
}

#header label.land {
    font-size: 11px;
    top: 27px;
    line-height: 18px;
    left: 3px;
    width: 400px;
}

#header label.q {
    right: 250px;
    width: 100px;
    text-align: center;
}

#header label.avg {
    right: 100px;
    width: 150px;
    text-align: center;
}

#header label.diff {
    right: 0px;
    width: 100px;
    text-align: center;
}

#header label.date {
    left: 330px;
    width: 100px;
    text-align: center;
    font-weight: bold;
    line-height: 15px;
    font-size: 11px;
    top: 12px;
}

#header label.sub {
    top: 25px;
}

#header label.value {
    top: 9px;
    font-size: 16px;
    font-weight: bold;
}

#heatmap {
    position: relative;
}

.rect {
    border: 2px solid #000;
    height: 15px;
    width: 4px;
    position: absolute;
    z-index: 100;
}